billing
Get apiv1billingtransactions
GET
/
api
/
v1
/
billing
/
transactions
Error
A valid request URL is required to generate request examples{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "DEPOSIT",
"amount": "125.500000",
"balanceAfter": "125.500000",
"referenceType": "PAYMENT",
"referenceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "2023-11-07T05:31:56Z",
"referenceName": "<string>",
"description": "<string>",
"projectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"projectName": "<string>",
"periodStart": "2023-12-25",
"periodEnd": "2023-12-25"
}
],
"nextCursor": "<string>"
}{
"error": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Required range:
1 <= x <= 100Comma-separated list of BalanceTransactionType values to filter by.
⌘I
Error
A valid request URL is required to generate request examples{
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "DEPOSIT",
"amount": "125.500000",
"balanceAfter": "125.500000",
"referenceType": "PAYMENT",
"referenceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"createdAt": "2023-11-07T05:31:56Z",
"referenceName": "<string>",
"description": "<string>",
"projectId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"projectName": "<string>",
"periodStart": "2023-12-25",
"periodEnd": "2023-12-25"
}
],
"nextCursor": "<string>"
}{
"error": "<string>"
}